/*****************************************
		SITE  IE7
******************************************/
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote {
margin: 0;
padding : 0;
}

.bottom_menu li {
margin:0px 0 0 5px ;
display:block;
}

.bottom_menu li a, #bottom_menu li span.separator {
display:block;
}


/**		GENERAL 		**/

.breadcrumbs a:first-child {
display:inline;
text-indent: 0px;
background-image : none;
width:auto;
height:auto;
margin: 0;
}

.breadcrumbs a:first-child:hover {
background-image : none;
}


.content_menu li, #___plusone_0, .pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2,
.categories-list dd, .categories-list dt, ul.pagenav li,
span.content_vote input, span.content_rating img , .pagination li, .bottom_menu li {
display:inline;
zoom:1;
}


/**		contact form	**/

.contact-form dt {
width:100%;
clear : both;
}

.contact-form dd {
width:100%;
}

div.current {
float: left;
width:95%;
}

/** 	member registration 		*/

#member-registration fieldset dt {
float:none;
width:auto;
padding:3px 0px ;
margin:10px 0 0 0;
}

#member-registration fieldset dd {
float:none;
padding:3px 0 ;
}